@charset "utf-8";
/* CSS Document */

.pkp_site_name .is_img:after {
    
   
}


@media (min-width: 992px) {
    .pkp_site_name .is_img::after {
         content: 'International Journal of Open Problems in Complex Analysis (IJOPCA)';
        display: block;
        margin-top: 10px;
        font-size: 22px;
        color: #FFF;
    }
}


.pkp_site_name_wrapper {
    padding-left: 2.143rem;
    padding-right: 2.143rem;
}


@media (min-width: 992px) {
    .pkp_site_name .is_img {
        display: flex;
        align-items: center;
        gap: 20px;
    }
}



.pkp_site_name_wrapper {
    background: #174a84;
}

.pkp_brand_footer img
{
	display:none;
}

.additional_content img{
width:250px !important;
padding:10px !important;
margin:10px !important;
}